{
    "aspect_ratio": 0.2950191570881226,
    "comment_count": 0,
    "created_at": "2020-01-07T20:23:02",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 29,
    "first_seen_at": "2020-01-07T20:23:02",
    "format": "jpg",
    "height": 2088,
    "hidden_from_users": false,
    "id": 2241259,
    "intensities": {
        "ne": 54.862009,
        "nw": 54.419731,
        "se": 57.688214,
        "sw": 57.956962
    },
    "mime_type": "image/jpeg",
    "name": "2240661.jpg",
    "orig_sha512_hash": "db63914c916aa2d80708e2dedcdaadcf9a3bff75b28b9d7edca0fe9bbd64cec78108eada85f6d6f18d7cbb0a8c0460cad45a6b084e9c2863cf68c722e4516580",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/7/2241259.jpg",
        "large": "https://derpicdn.net/img/2020/1/7/2241259/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/7/2241259/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/7/2241259/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/7/2241259/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/7/2241259/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/7/2241259/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/7/2241259/thumb_tiny.jpg"
    },
    "score": 45,
    "sha512_hash": "d952f5d59bb66804fe00301552d29a6ba405ea6a8ff82caeafe4a0778e28a36f04639d29554d516aec268d6e9319518825ddc35947b742d82aa21ec92c21fa82",
    "source_url": "https://derpibooru.org/images/2240661",
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        1232,
        23261,
        24249,
        26103,
        26748,
        26804,
        27724,
        33907,
        37763,
        37879,
        39229,
        39435,
        40482,
        46192,
        73660
    ],
    "tags": [
        "applejack",
        "close-up",
        "cute",
        "edit",
        "eye",
        "face",
        "fluttershy",
        "mane six",
        "pinkie pie",
        "pixiv",
        "rainbow dash",
        "rarity",
        "safe",
        "twilight sparkle",
        "artist:ayahana"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-08T03:01:58",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 47,
    "view_url": "https://derpicdn.net/img/view/2020/1/7/2241259__safe_artist-colon-ayahana_edit_applejack_fluttershy_pinkie+pie_rainbow+dash_rarity_twilight+sparkle_close-dash-up_cute_eye_face_mane+six_pixiv.jpg",
    "width": 616,
    "wilson_score": 0.8168565132369632
}
